
ChiliProject - Feature # 156: My page links block

Status: Open Priority: Normal
Author: Aleksey Zapparov Category: My Page
Created: 2011-02-07 Assignee:
Updated: 2012-10-08 Due date:
Remote issue URL:
Affected version:
Description: Block with links (anywhere user wants). Just to have quick links (to exact wiki page, or to the production 

server or whatever) on your fingertips.

History
2011-02-08 10:25 pm - Eric Davis
What do you think about giving each user a wiki textarea (like the one to update an issue)? Then they can put links or notes or whatever they want in 
there (even run wiki macros....)

This would need per-user customization of My Page Blocks though (larger feature)

2011-02-08 10:34 pm - Aleksey Zapparov
Yes. I totally agree. Do it yourself wiki block would be much better. So for example in future admin will have an ability to add some default blocks for new 
users, like wiki block with some basic instructions, and another wiki block with some other data, e.g. emergency contacts and so on.

And I really think we need to think about modernization of My Page, to allow plugins add their page blocks too. That will be awesome, I think.

2011-12-09 10:05 pm - Brian Jacobi
+1 This would be really cool.  You can't set a default login screen or query in chili which is a bummer, this feature would help a little.  My page 
desperately needs more help as many users rely on cross-project/dashboard views.  

2012-10-08 09:55 pm - Fahmi Setiawan
- Status changed from Open to Closed

2012-10-08 10:19 pm - Holger Just
- Status changed from Closed to Open
